newSWFBinaryData(3)

NAME
newSWFBinaryData - creates an SWFBlock with arbitrary binary data

SYNOPSIS
#include <ming.h>

SWFBinaryData newSWFBinaryData
(
    unsigned char *blob,
    int length
);

PARAMETERS

unsigned char *blob
    Not Documented.

int length
    Not Documented.

DESCRIPTION
This SWFBlock allows to embed arbitrary binary data to a SWF file. With SWFMovie_assignSymbol() this data can be used as a ByteArray in AS3 classes.

RETURNS
A SWFBinaryData instance see also SWFMovie_assignSymbol, destroySWFBinaryData.